@import url(ezcalendar.options.css);
@import url(ezcontrol.css);

body
{
font-family: Open Sans, helvetica, san-serif;
font-size: 11px;

font-weight: normal;
text-decoration: none
}

#calwrapper
{
background-color: #b1b1b1; margin-bottom: 50px;
}

#callistborder
{
border: solid 1px #b1b1b1;
}

#calwrapper a
{
font-size: 11px;
line-height: 12px;
text-decoration: none;
}

#calwrapper a:hover
{
text-decoration: underline;
}

#calheader
{
background-image:url('calheaderbak.jpg');
background-repeat:repeat-x;
height: 31px;
}

#calheaderin
{
float: right;
height: 31px;
padding: 6px 10px 0px 0px;
white-space: nowrap;
}

#calheaderindate
{
float:left;
font-size: 12px;
font-weight: bold;
color: #fff;
padding-left: 12px;
padding-top: 8px;
letter-spacing: 2px;
}

.caldayhead
{
font-size: 11px;
background-color: #c0c0c0;
color: #666;
width: 8%;
text-align: center;
height: 20px;
border-right: solid 1px #ebebeb;
}

.calstarthead
{
font-size: 11px;
background-color: #c0c0c0;
color: #666;
width: 8%;
text-align: center;
border-right: solid 1px #ebebeb;
}

.calendhead
{
font-size: 11px;
background-color: #c0c0c0;
color: #666;
width: 8%;
text-align: center;
border-right: solid 1px #ebebeb;
}

.caleventhead
{
font-size: 11px;
background-color: #c0c0c0;
color: #666;
width: 71%;
padding-left: 10px;
border-right: solid 1px #ebebeb;
}
.calactionhead
{
text-align: center;
font-size: 11px;
background-color: #c0c0c0;
color: #666;
width: 5%;
padding: 0px 3px 0px 3px;
}

.calday
{

font-size: 11px;
color: #fff;
width: 8%;
text-align: center;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
padding: 5px;
}

.calstart
{
font-size: 11px;
color: #525252;
background-color: #f9f9f9;
width: 8%;
text-align: center;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
text-valign: top;
padding-top: 5px;
}

.calend
{
font-size: 11px;
color: #525252;
background-color: #f9f9f9;
width: 8%;
text-align: center;
border-right: solid 1px #ccc;
border-bottom: solid 1px #ccc;
padding-top: 5px;
}

.calevent
{
font-size: 11px;
color: #525252;
background-color: #f9f9f9;
width: 71%;
border-bottom: solid 1px #ccc;
padding: 5px 10px 5px 10px;
text-align: left;
}

.calaction
{
background-color: #f9f9f9;
font-size: 11px;
color: #fff;
width: 5%;
text-align: center;
border-left: solid 1px #ccc;
border-bottom: solid 1px #ccc;
}

.t1 /*Days of the week - monthview*/
{color: #666; font-size: 11px; width: 100%;}

.t2 /*Day numbers*/
{color: #999;font-size: 11px;padding-left: 2px;font-weight: normal;}

.t4 .calday
{color: #525252;}

.t4, .tred, .tgreen, .tblue, .tcobalt, .tgold, .tfuchsia, .torange, .tbrown, .tpurple, .tburgandy, .taqua, .tolive, .tblack, .tgreen2 
{padding: 4px;margin: 2px;border: dotted 1px #888;}

.t4 /*Default event no color*/
{background-color: #f9f9f9;color: #525252;}
.t4 a {color: #525252;}

.tred {background-color: #cc0000;}
.tred a {color:#fff;}

.tgreen {background-color: #339900;}
.tgreen a {color:#fff;}

.tblue {background-color: #3333FF;}
.tblue a {color: #fff;}

.tcobalt {background-color: #6666ff;}
.tcobalt a {color: #fff;}

.tgold {background-color: #cc9900;}
.tgold a {color: #fff;}

.tfuchsia {background-color: #ff00cc;}
.tfuchsia a {color: #fff;}

.torange {background-color: #ff6600;}
.torange a {color: #fff;}

.tbrown {background-color: #996600;}
.tbrown a {color: #fff;}

.tpurple {background-color: #9933cc;}
.tpurple a {color:#fff;}

.tburgandy {background-color: #990033;}
.tburgandy a {color:#fff;}

.taqua {background-color: #3399cc;}
.taqua a {color:#fff;}

.tolive {background-color: #999966;}
.tolive a {color:#fff;}

.tblack {background-color: #333333;}
.tblack a {color:#fff;}

.tgreen2 {background-color: #66cc33;}
.tgreen2 a {color:#fff;}


.cd  {background-color: #ccc; text-align: left;}
.c01 {background-color: #c0c0c0}
.c02 {background-color: #c0c0c0}
.c03 {background-color: #c0c0c0}
.c04 {background-color: #c0c0c0}
.c05 {background-color: #c0c0c0; padding: 3px 0px 3px 0px; text-align: center;}
.c06 {background-color: #c0c0c0}
.c07 {background-color: #c0c0c0}
.c08 {background-color: #e8e8e8;text-align: left;}
.c09 {background-color: #f4f4f4;text-align: left;}
.c10 {background-color: #f4f4f4;text-align: left;}
.c11 {background-color: #f4f4f4;text-align: left;}
.c12 {background-color: #f4f4f4;text-align: left;}
.c13 {background-color: #f4f4f4;text-align: left;}
.c14 {background-color: #e8e8e8;text-align: left;}
.c15 {background-color: #e8e8e8;text-align: left;}
.c16 {background-color: #f4f4f4;text-align: left;}
.c17 {background-color: #f4f4f4;text-align: left;}
.c18 {background-color: #f4f4f4;text-align: left;}
.c19 {background-color: #f4f4f4;text-align: left;}
.c20 {background-color: #f4f4f4;text-align: left;}
.c21 {background-color: #e8e8e8;text-align: left;}
.c22 {background-color: #e8e8e8;text-align: left;}
.c23 {background-color: #f4f4f4;text-align: left;}
.c24 {background-color: #f4f4f4;text-align: left;}
.c25 {background-color: #f4f4f4;text-align: left;}
.c26 {background-color: #f4f4f4;text-align: left;}
.c27 {background-color: #f4f4f4;text-align: left;}
.c28 {background-color: #e8e8e8;text-align: left;}
.c29 {background-color: #e8e8e8;text-align: left;}
.c30 {background-color: #f4f4f4;text-align: left;}
.c31 {background-color: #f4f4f4;text-align: left;}
.c32 {background-color: #f4f4f4;text-align: left;}
.c33 {background-color: #f4f4f4;text-align: left;}
.c34 {background-color: #f4f4f4;text-align: left;}
.c35 {background-color: #e8e8e8;text-align: left;}
.c36 {background-color: #e8e8e8;text-align: left;}
.c37 {background-color: #f4f4f4;text-align: left;}
.c38 {background-color: #f4f4f4;text-align: left;}
.c39 {background-color: #f4f4f4;text-align: left;}
.c40 {background-color: #f4f4f4;text-align: left;}
.c41 {background-color: #f4f4f4;text-align: left;}
.c42 {background-color: #e8e8e8;text-align: left;}
.c43 {background-color: #e8e8e8;text-align: left;}
.c44 {background-color: #f4f4f4;text-align: left;}
.c45 {background-color: #f4f4f4;text-align: left;}
.c46 {background-color: #f4f4f4;text-align: left;}
.c47 {background-color: #f4f4f4;text-align: left;}
.c48 {background-color: #f4f4f4;text-align: left;}
.c49 {background-color: #e8e8e8;text-align: left;}
.c50 {background-color: #666666;text-align: left;}

.calhighlite img
{
filter:progid:dximagetransform.microsoft.alpha(opacity=100); opacity: 100;
}

.calhighlite:hover img 	
{
filter:progid:dximagetransform.microsoft.alpha(opacity=75); opacity: 0.7;
} 